# OpenLayers.Format.WCSGetCoverage version 1.1.0

#### Inherits from

- OpenLayers.Format.XML

Summary

OpenLayers.Format.WCSGetCoverage version 1.1.0 |
Constants |
VERSION | {String} 1.1.2
Constructor |
OpenLayers.Format.WCSGetCoverage |

### Constants

### VERSION

{String} 1.1.2

### Constructor

### OpenLayers.Format.WCSGetCoverage

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

Read and write XML.
Close